using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;

namespace 气象色谱算法
{
   
   public static class algorithm_W
    {
       public static algorithm.algorithm algorithm = new algorithm.algorithm();
       public static Form4 real_time_measure_F = new Form4();
       public static string load_infor = "无";
       public static bool fresh_set = false;
    }
}
